/*     183706 : 타이틀 텍스트      */
.title__183706__ {font-size:0}
.title__183706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__183706__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__183706__.style_top p {padding-top:10px}
.title__183706__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__183706__.style_right p {padding-right:14px}
.title__183706__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__183706__.style_bottom p {padding-bottom:12px}
.title__183706__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__183706__.style_left p {padding-left:14px}
.title__183706__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__183706__.style_circle1 p {padding-left:18px}
.title__183706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__183706__.style_circle2 p {padding-left:18px}
.title__183706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__183706__ p {font-size:18px}
	.title__183706__.style_top p:before {width:18px}
	.title__183706__.style_right p:before {height:18px}
	.title__183706__.style_bottom p:before {width:18px}
	.title__183706__.style_left p:before {height:18px}
}

/*     183707 : BLANK 컨텐츠      */
.blank__183707__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__183707__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183707__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183707__ {height:15px}
}

/*     183708 : 표 2.0      */
.table__183708__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__183708__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__183708__ * {box-sizing:border-box}
.table__183708__ table {width:100%;margin-top:-1px;border-collapse:collapse;border-spacing:0;table-layout:auto;line-height:1.5;}
.table__183708__ td {
	height:50px;padding:5px 10px;border:1px solid #dddddd;
	background-color:#fff;color:#333;font-size:16px;font-weight:normal;text-align:left;word-break:keep-all;
}
.table__183708__ td:first-child {border-left:0;}
.table__183708__ td:last-child {border-right:0;}
.table__183708__ td.empty__183708__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__183708__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__183708__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__183708__ > .table_inner {width:px}
}
border-spacing : 0

/*     183709 : 타이틀 텍스트      */
.title__183709__ {font-size:0}
.title__183709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__183709__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__183709__.style_top p {padding-top:10px}
.title__183709__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__183709__.style_right p {padding-right:14px}
.title__183709__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__183709__.style_bottom p {padding-bottom:12px}
.title__183709__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__183709__.style_left p {padding-left:14px}
.title__183709__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__183709__.style_circle1 p {padding-left:18px}
.title__183709__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__183709__.style_circle2 p {padding-left:18px}
.title__183709__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__183709__ p {font-size:18px}
	.title__183709__.style_top p:before {width:18px}
	.title__183709__.style_right p:before {height:18px}
	.title__183709__.style_bottom p:before {width:18px}
	.title__183709__.style_left p:before {height:18px}
}

/*     183710 : BLANK 컨텐츠      */
.blank__183710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__183710__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183710__ {height:10px}
}

/*     183711 : 한줄 텍스트      */
.text__183711__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__183711__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__183711__ p {font-size:26px}
}

/*     183712 : BLANK 컨텐츠      */
.blank__183712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__183712__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183712__ {height:10px}
}

/*     183713 : 장문 텍스트      */
.textarea__183713__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__183713__ p {font-size:13px}
}

/*     183714 : BLANK 컨텐츠      */
.blank__183714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__183714__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__183714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__183714__ {height:50px}
}

/*     183715 : 버튼      */
.button__183715__ {font-size:0}
.button__183715__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #3095e2;border-radius:0px;background:#3095e2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__183715__.style_line a {background:transparent;color:#3095e2}

@media all and (min-width:1024px){
	.button__183715__ a {font-size:15px}
}

